#measurer { width: 1100px; height: 1px; overflow: hidden; position: absolute; top:0;}
body {
	font-family: Arial, Helvetica, Sans-serif;
	background: #fff ;
	color: #111111 ;
	font-size: 16px;
	padding:0;
	margin:0;
}
 
img {border:0;}
table {font-size: 1em;}
a {color: #004f88;}
a:hover {color: #FF6800}
small {font-size: 0.85em; line-height: 1.3em;}
big {font-size: 1.176em; line-height: 1.3em;}
h1 {font-size: 2.3em; line-height: 1.2em; font-weight: normal; margin: 0 0 0.5em 0; color: #1380D6;}
h2 {font-size: 1.615em; line-height: 1.2em; font-weight: normal; margin: 1em 0 0.7em 0; color: #1380D6;}
h2 a {
	color: #404545;
}
h3 {
	color: #1380D6;
}

p {margin: 0.7em 0;}
.clear {
	clear: both;
	overflow: hidden;
	height: 1px;
	line-height: 1px;
}
#shapka {
	width: 1100px;
	margin: 0 auto;
}
#header {
	position: relative;
	margin: 0 auto;
	width: 1100px;
	border-bottom: 15px solid #d6e7f1;
	padding: 0;
	height: 90px
}
#logo {
	float: left;
	padding: 0 0 0 15px;
	width: 370px;
}
/*.callback {
	text-decoration: none;
	border-bottom: 1px dashed;
	float: left;
	left: 100%;
	position: relative;
	margin-right: -100%;
	padding: 0;
	line-height: 1em;
	margin-left: -190px;
	top: 70px;
}*/
.callback  a:hover {
	text-decoration: none;
}
#search .searchfield {
	width: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	background: url('images/searchicon.gif') no-repeat 3px 50%;
	margin-left: -20px;
}
#search .searchbutton {
	vertical-align:top;
}
#telo {
	width: 1100px;
	margin: 0 auto;
}
#sidebar {
	float:left;
	width: 270px;
	margin-right: 25px;
}
.s__menu {
	margin: 2.5em 0 0 0;
	list-style: none;
	font-size: 1.1em;
	width: 100%;
	padding: 0;
}
.s__menu li {
	padding: 4px 0 4px 0;
	list-style-type: none;
}
.s__menu ul {
	margin-left: -20px;
}
.s__menu_in_a {
	margin: -14px 20px;
}
#content {
	float:left;
	margin: 0 auto;
	width: 805px;
	margin-bottom: 1em;
}
#content .index_image {
	float:right;
	width: 44%;
	overflow: hidden;
	margin-right: -40px;
	padding-right: 40px;
	text-align:center;
	margin-top: 1em;
}
#content .index_image {
	position: relative;
}
#content p {
	line-height:1.5em;
}
#video {
	margin: 3em 0;
	width: 100%;
}
#video h2 {
	margin: 0 0 0.8em 0;
}
h2 a {
	color: #404545;
}
#video ul {
	list-style: none;
	margin:0;
	padding:0;
}
#video ul li {
	margin-bottom: 2em;
}
#video ul li p {
	line-height: 1.3em;
}
#news {
	margin: 3em 0;
	width: 80%;
}
#news h2 {
	margin: 0 0 0.8em 0;
}
#news dl {
	color: #999;
	margin:0;
}
#news dd {
	margin: 0.2em 0 1em 0;
}
#news dl a {
	color: #729c00;
}
#footer {
	clear:both;
	margin: 3em 0 0 0;
	//margin: 0 0 0 0;
	padding: 1em 0 2em 0;
	overflow: hidden;
	//height: 1%;
	width: 1100px;
	margin: 0 auto;
}
#footer .copyright {
	float:left;
	width: 27%;
	margin: 1em 0 0 40px;
}
#footer .contacts {
	float:left;
	width: 20%;
	margin: 1em 0;
}
#footer .banners {
	float:left;
	width: 46%;
	text-align:center;
}
#footer .bestweb {
	float:right;
	margin-right: 40px;
}
#footer .bestweb img {
	margin: 1em 0;
}
#logo {
	float: left;
	width: 370px;
	margin-right: -100%;
}
/*.callback {
	text-decoration: none;
	border-bottom: 1px dashed;
	float: left;
	left: 100%;
	position: relative;
	margin-right: -100%;
	padding: 0;
	line-height: 1em;
	margin-left: -190px;
	top: 70px;
}*/
.callback  a:hover {
	text-decoration: none;
}
#search {
	float: left !important;
	width:96%;
	text-align:left;
	vertical-align:top;
	padding: 20px 0 20px 10px;
    background-color: #ECEFF2;
    margin: 40px 0;
}
#search .searchfield {
	width: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	background: url('images/searchicon.gif') no-repeat 3px 50%;
	padding-left: 0px;
}
#search .searchbutton {
	vertical-align:top;
}

/* #header { height: 115px; } */

.callback {
	text-decoration: none;
	border-bottom: 1px dashed;
	line-height: 1em;
	position: relative;
	top: 10px;
}

/* .callback { left: 10px; font-size: 1.1em; } */
#callback-button 
{
/*float: left;*/
position: relative;
top: 10px;
text-align: center;
margin-bottom:20px;
background: transparent url("images/call-back.png") no-repeat scroll 0 0;
height: 37px;
width: 198px;
}




























/*======================================== NEW ADAPTIVE ===========================================================*/
.burger{
	display: none;
}
.btn-search__open{
	display: none;
}
.top-yers{
	display: none;
}
.carousel-footer{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.carousel-footer .item__carousel-footer{
	padding: 5px 8px;
}
.bx_catalog_tile .link{
	width: 100%;
	display: block;
	margin-top: 10px;
	font-size: 17px;
}

.mobile-menu{
	display: none;
}
.s__menu div{
	height: auto !important;
}
.mobile-phone{
	display: none;
}
.mobile-search{
	display: none;
}
.section{
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.section li{
	width: 33%;
	margin-bottom: 30px;
	text-align: center;

}
.section li:empty{
	display: none;
}
.section li a{
	display: block;
}



@media only screen and (max-width: 1110px){
	body{
		overflow-x: hidden;
	}
	#shapka{
		width: 100%;
	}
	#header{
		width: 100%;
	}
	#telo{
		width: 100%;
	}
	#footer{
		width: 100%;
	}
	#measurer{
		width: 100%;
	}
	#logo{
		width: 33%;
	}
	#logo img{
		width: 100%;
		height: auto;
		display: block;
	}
	#new-info{
		width: 35%;
	}
	#telephone{
		width: 12% !important;
		background-image: url(../images/phone.png) !important;
		background-repeat: no-repeat;
		background-position: center;
		background-color: transparent !important;
	}
	#telephone *{
		display: none;
	}
	#sidebar{
		width: 30%;
	}
	#content{
		width: 67% ;
	}
	.ras-txt{
		font-size: 15px;
	}
	.ras-txt p{
		font-size: 15px !important;
	}



}

@media only screen and (max-width: 992px){
	.s__menu #m_catalogue{
		display: block !important;
	}
	.burger{
		width: 20px;
		position: relative;
		display: inline-block;
	}
	.burger div{
		width: 20px;
		height: 2px;
		background-color: #3b98d2;
		margin-bottom: 5px;
	}
	#header{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	#new-info{
		display: none;
	}
	#new-logo{
		display: none;
	}
	#logo{
		margin-right: 0;
		padding-left: 0;
	}
	#header #telephone{
		position: inherit;
		top: inherit;
		left: inherit;
		padding: 0 !important;
		margin: 0;
		width: 25px !important;
		height: 25px;
		-webkit-background-size: cover;
		background-size: cover;
	}
	.btn-search__open{
		width: 25px;
		height: 25px;
		display: inline-block;
		background-image: url(../images/loop.png);
		-webkit-background-size: cover;
		background-size: cover;
	}
	.top-yers{
		display: block;
	}
	.top-yers br{
		display: none;
	}
	.top-yers img{
		width: 100%;
		height: auto;
		display: block;
	}
	#sidebar{
		display: block;
		width: 100%;
		order: 2;
	}
	#sidebar .s__menu,
	#sidebar .years{
		display: none;
	}
	#content{
		width: 100%;
		order: 1;
	}
	.hidden-992{
		display: none;
	}
	.slider-big{
		width: 100%;
	}
	.slider-big .skitter_slider_kynthk *{
		width: 100%;
	}
	.box_skitter.skitter{
		width: 100% !important;
	}
	#header{
		padding: 10px 0 !important;
	}
	#shapka{
		margin: 0;
	}
	.btn-search__open{
		margin-left: 10px;
	}
	.wrap-mob__content{
		width: 70px;
	}
	#telo{
		display: flex;
		flex-direction: column;
	}
	#footer{
		order: 3;
		width: 100%;
	}
	#page{
		padding: 0 10px;
	}
	.shirina{
		width: 100%;
	}
	.carousel-footer .item__carousel-footer{
		text-align: center;
		opacity: .3;
	}
	.carousel-footer .item__carousel-footer img{
		display: inline !important;
		width: auto !important;
	}
	.carousel-footer .owl-nav [class*=owl-]{
		padding: 0 !important;
		margin: 0 !important;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		border-radius: 0 !important;
		width: 24px !important;
		height: 24px !important;
		position: absolute !important;
		top: 50% !important;
		margin-top: -12px !important;
		background-color: transparent !important;
		border-bottom: 2px solid #000 !important;
	}
	.carousel-footer .owl-nav [class*=owl-]:hover{
		background-color: transparent !important;
	}
	.carousel-footer .owl-nav .owl-prev{
		border-left: 2px solid #000;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		left: 10px;
	}
	.carousel-footer .owl-nav .owl-next{
		border-right: 2px solid #000;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		right: 10px;
	}
	.carousel-footer .owl-item.center .item__carousel-footer{
		opacity: 1;
	}
	.rassil .ras-txt p{
		width: 100% !important;
		display: block !important;
		text-align: center;
	}
	.rassil .ras-btn{
		display: flex;
		justify-content: center;
		float: none;
		margin-top: 15px;
	}
	#footer table td{
		width: 100% !important;
		display: block;
	}

	.mobile-menu{
		display: block;
		position: fixed;
		height: 100vh;
		overflow-y: auto;
		overflow-x: hidden;
		top: 0;
		left: 0;
		background-color: #fff;
		width: calc(100% - 10px);
		z-index: 10001;
		-webkit-transform: translateY(-150%);
		-moz-transform: translateY(-150%);
		-ms-transform: translateY(-150%);
		-o-transform: translateY(-150%);
		transform: translateY(-150%);
		-webkit-transition: all .25s ease;
		-moz-transition: all .25s ease;
		-ms-transition: all .25s ease;
		-o-transition: all .25s ease;
		transition: all .25s ease;
		padding: 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.mobile-menu.active{
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		-ms-transform: translateY(0%);
		-o-transform: translateY(0%);
		transform: translateY(0%);
	}
	.close-search,
	.close-phone,
	.mobile-menu .close-menu{
		width: 20px;
		height: 20px;
		position: absolute;
		right: 10px;
		top: 10px;
		z-index: 10001;
	}
	.close-search::before,
	.close-phone::before,
	.mobile-menu .close-menu::before{
		content: '';
		width: 20px;
		height: 2px;
		background-color: #000000;
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -1px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.close-search::after,
	.close-phone::after,
	.mobile-menu .close-menu::after{
		content: '';
		width: 20px;
		height: 2px;
		background-color: #000000;
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -1px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.catalog-mobile ul{
		padding: 0;
		margin: 0;
	}
	.menu-top{
		margin-bottom: 20px;
	}
	.menu-top ul{
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.menu-top ul li{
		width: 100%;
		display: block;
		border: none;

	}
	.menu-top ul li a{
		font-size: 14px;
		color: #004f88;
		text-decoration: underline;
	}
	.menu-top ul li a:hover{
		text-decoration: none;
	}
	.catalog-mobile ul .active{
		display: block !important;
	}
	.s__menu_in li{
		margin-left: 0;
	}
	.s__menu{
		width: 100%;
	}
	.mobile-search,
	.mobile-phone{
		display: block;
		position: fixed;
		padding: 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		height: auto;
		left: 0;
		top: 0;
		width: calc(100% - 10px);
		background-color: #ffffff;
		z-index: 10001;
		-webkit-transform: translateY(-150%);
		-moz-transform: translateY(-150%);
		-ms-transform: translateY(-150%);
		-o-transform: translateY(-150%);
		transform: translateY(-150%);
		-webkit-transition: all .25s ease;
		-moz-transition: all .25s ease;
		-ms-transition: all .25s ease;
		-o-transition: all .25s ease;
		transition: all .25s ease;
	}
	.mobile-search.active,
	.mobile-phone.active{
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		-ms-transform: translateY(0%);
		-o-transform: translateY(0%);
		transform: translateY(0%);
	}

	.mobile-search form{
		height: 200px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		width: 90%;
		margin: auto;
	}
	.mobile-search form input{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		margin-bottom: 10px;
	}
	.phone-m{
		text-align: center;
		font-size: 14px;
		color: #004f88;
	}
	.shirina{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-left: 0;
		padding-right: 0;
	}
	.shirina .hovergallery img{
		width: 100%;
		height: auto;
		display: block;
	}
	#footer{
	background: #fff !important;
	}
	#search{
		float: none !important;
		padding: 20px 0 20px 10px;
		width: 97%;
	}
}
@media only screen and (max-width: 680px){
	.section li{
		width: 50%;
	}
}
@media only screen and (max-width: 560px){
	.wrap-table table td a:first-child{
		width: auto !important;
	height: auto !important;
		min-height: auto !important;
		margin-bottom: 0 !important;
	}
	.bx_catalog_tile table td{
		width: 100% !important;
		/*display: flex !important;*/
	}

	.bx_catalog_tile table td a:first-child{
		/*width: 40px;*/
		/*height: 140px;*/
		/*min-height: 140px;*/
		overflow: hidden;
		margin-bottom: 20px;
		display: block;
	}
	.bx_catalog_tile table td a:last-child{
		/*height: 100%;*/
		/*display: flex;*/
		/*align-items: center;*/

	}
	.bx_catalog_tile table td img{
		width: 100%;
		height: auto;
		display: block;
	}
	.bx_catalog_tile table td .link{
		padding-left: 10px;
		text-align: left !important;
		margin-top: 0;
		margin-left: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		border-top: 1px solid #afb1be;
		border-bottom: 1px solid #afb1be;
		text-decoration: none;
		font-size: 18px;
	}
	.news-list table td{
		width: 100% !important;
		display: block !important;
	}
	#footer{
		text-align: center;
	}
	#footer table td:last-child{
		text-align: center !important;
	}
	.rassil .ras-txt p{
		margin-left: 0 !important;
	}
	.shirina h3 span{
		display: block;
		text-align: center;
	}
	#footer .copyright{
		float: none;
	}
	.top-yers{
		width: 10%;
	}
	#header{
		height: auto !important;
		border: none;
	}
	#content{
		background: transparent !important;
	}
	.rassil{
		padding: 10px !important;
	}
	.rassil p{
		line-height: 1.2 !important;
	}
	.hidden-560{
		display: none;
	}
	.box_skitter.skitter{
		margin-bottom: 40px;
	}
	.box_skitter .info_slide_dots{
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}
	.form-title{
		display: none !important;
	}
	.form-title table td img{
		width: auto !important;
		display: inline !important;
	}
	.reponsive-560{
		width: 100% !important;
		height: auto;
		display: block !important;
	}
	.table-100-560{
		width: 100% !important;
	}
	.table-100-560 td{
	width: 100% !important;
		display: block !important;
	}
	.bx_catalog_tile{
		overflow-x: hidden;
	}
	.hidden-560{
		display: none !important;
	}
	.bx_catalog_tile .grid-table td{
		width: 100% !important;
		display: block !important;
		border: none !important;
		padding: 0 !important;
	}
	.bx_catalog_tile .grid-table td a{
		width: 100% !important;
		height: auto !important;
		display: block !important;
	}
	.bx_catalog_tile .grid-table td a img{
		width: 100%;
	}
	.shirina{
		width: 100% !important;
	}
	#header{
		border-bottom: 1px solid #b6b6b6;
	}
	.wrap-breadcrumbs table td{
		display: none !important;
	}
	.wrap-breadcrumbs table td:first-child{
		display: block !important;
		width: 100% !important;
	}
	.responsive-560{
		width: 100% !important;
		display: block !important;
		height: auto !important;

	}
	.page-contact table{
		width: 100% !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.page-contact table td{
		width: 100% !important;
		display: block !important;
		max-width: 300px !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.page-contact table td .hovergallery img,
	.page-contact table td .big{
		width: 100% !important;
		height: auto !important;
		display: block !important;
	}
	.map-kart{
		width: 100% !important;
		margin-bottom: 20px;

	}
	.page-delevery{
		overflow: hidden;
	}
	.page-delevery table{
		width: 300px !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.page-delevery table tr{
		width: 300px !important;
	}
	.page-delevery table td{
		width: 300px !important;
		display: block !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		overflow: hidden;
	}
	.page-delevery table td img{
		w100%
	}
	.wrap-table{
		overflow-x: auto;
	}
	.wrap-table table{
		/*min-width: 500px;*/
		width: 100%;
	}

	.wrap-table table td{
		width: auto !important;
		display: table-cell !important;
	}
	.wrap-table table td:first-child{
		width: 150px !important;
		min-width: 150px !important;
	}
	.section{
		margin-left: -10px;
		margin-right: -10px;
		border-top: 1px solid #AFB1BE;
	}
	.section{
		align-items: stretch;
	}
	.section li{
		padding-left: 10px;
		padding-right: 10px;
		width: calc(50% - 22px);
		border-bottom: 1px solid #AFB1BE;
		margin-bottom: 0;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.section li:nth-child(odd){
		border-right: 1px solid #AFB1BE;
	}
	.section li a:first-child{
		margin-bottom: 10px;
		overflow: hidden;
		height: 140px;
	}
	.section li a:last-child{

	}
	.section li img{
		width: 100%;
		height: auto;
		display: block;
	}
}



/*================================================= FORM PHONE ========================================*/
.form-phone{
	width: calc(100% - 80px) !important;
}
.form-phone .items-wrap{
	display: flex;
	justify-content: space-between;
}
.form-phone .items-wrap .item__items-wrap{
	text-align: center;
	width: calc(100% / 4 - 10px);
	padding-left: 5px;
	padding-right: 5px;

}
.form-phone .form-main .chil__form-main{
	display: flex;
}
.form-phone .title-form{
	display: block;
	text-align: center;
}
@media only screen and (max-width: 1024px){
	.form-phone{
		padding: 20px !important;
	}
	.form-phone button,
	.form-phone input{
		height: 40px !important;
		width: 90% !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.form-phone button{
		font-size: 16px !important;
		text-align: center !important;
		padding: 0 15px !important;
		width: 100% !important;
	}
	.form-phone p span{
		font-size: 20px !important;
	}
	.form-phone .items-wrap{
		flex-wrap: wrap;
	}
	.form-phone .items-wrap .item__items-wrap{
		text-align: center;
		width: 48%;
		margin-bottom: 40px;
	}
}
@media only screen and (max-width: 768px){
	.form-phone .cl-p{
		display: none;
	}
}
@media only screen and (max-width: 560px){
	.form-phone{
	padding: 10px !important;
		width: calc(100% - 20px) !important;
	}
	.form-phone .form-main .chil__form-main{
		flex-direction: column;
	}
	.form-phone button, .form-phone input{
		width: 100% !important;
		margin-bottom: 20px;
	}
	.form-phone .title-form span{
		font-size: 16px !important;
		text-transform: uppercase;
		text-align: center;
		line-height: 1.2 !important;
		display: block;
	}
	.form-phone .title-form span br{
		display: none;
	}
	.form-phone .items-wrap .item__items-wrap{
		padding-left: 7px;
		padding-right: 7px;
		width: calc(50%  - 14px);
		margin-bottom: 20px !important;
	}
	.form-phone .items-wrap .item__items-wrap .text p span{
		font-size: 14px !important;
		line-height: 1 !important;
	}
	.catalog tr{
		display: flex;
		flex-wrap: wrap;
	}
	.catalog tr td{
	width: calc(50% - 21px) !important;
		flex-direction: column;
		text-align: center;
		justify-content: space-between;
		align-items: center;
		border-bottom: 1px solid #AFB1BE;
		padding: 10px !important;
	}
	.catalog tr td:empty,
	.catalog tr:emty{
		display: none !important;
	}
	.catalog tr td:nth-child(even){
		border-left: 1px solid #AFB1BE;
	}
	.catalog tr td a{
	width: 100% !important;
		color: #000000;
	}
	.catalog tr td .link{
		border: none !important;
		color: #000000 !important;
		padding: 0 !important;
		margin: 0 !important;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.table-number{
	display: flex;
	justify-content: space-between;

}
.item__table-number{
	text-align: center;
	width:calc(100% / 4);
	padding: 5px;
}
.item__table-number .wrap-img{
	margin-bottom: 20px;
}
.table-client{
	display: flex;
	justify-content: space-between;
}
.item__table-client{
	width: calc(100% / 5);
	padding: 5px;
	text-align: center;
}
.item__table-client .wrap-img{
	margin-bottom: 30px;
}
@media only screen and (max-width: 1024px){
	.enterprises-page{
		width: 100% !important;
		overflow-x: hidden;
	}
	.obrat_pek{
		margin-left: 50% !important;
	}
	.table-advantage tr{
		display: flex;
		flex-wrap: wrap;
	}
	.table-advantage td{
		display: block !important;
		width: 50%;
		padding: 0 !important;
		text-align: left !important;
	}
	.table-advantage td:nth-child(odd){
		width: 40% !important;
	}
	.table-advantage td:nth-child(even){
		width: 60% !important;
		margin-bottom: 30px;
	}
	.table-advantage td b{
		font-size: 14px;
	}
	.table-advantage td span{
		font-size: 12px;
	}

}
.table-advantage td:nth-child(even){
	border-left: 0 !important;
}
@media only screen and (max-width: 560px){
	.table-advantage tr td{
		display: table-cell !important;
	}
	.enterprises-page{
		overflow-x: visible;
	}
	.hidden-xs{
		display: none !important;
	}
	.pek_konkurenty{
		display: none;
	}
	.bold{
		font-weight: bold !important;
	}
	.title-block{
		font-size: 0px !important;
		color: #000000;
		text-align: center;
	}
	.title-block span{
		font-size: 18px !important;
		display: block !important;
		text-align: center !important;
		line-height: 1;
		font-weight: bold;
	}
	.enterprises-page .pekarnya{
		-webkit-background-size: cover !important;
		background-size: cover !important;
		height: 260px;
	}
	.obrat_pek{
		display: none;
	}
	.text-head{
		font-size: 14px;
		color: #000000;
		text-align: center;
	}
	.table-number{
		flex-wrap: wrap;
		margin-top: 20px;
	}
	.item__table-number{
		width: 100%;
		margin-bottom: 40px;
		position: relative;
		font-size: 16px !important;
		color: #000000;
	}
	.item__table-number span{
		font-size: 18px !important;
	}
	.item__table-number span:nth-child(2){
		font-weight: bold;
	}
	.item__table-number::before{
		content: '';
		width: 100px;
		height: 2px;
		background-color: #49b4e8;
		position: absolute;
		left: 50%;
		margin-left: -50px;
		bottom: -20px;
	}
	.item__table-number:last-child::before{
		display: none !important;
	}
	.item__table-number .wrap-img{
		display: none;
	}
	.table-advantage img{
		width: 80% !important;
		display: block;
		height: auto;

	}
	.table-advantage tr:nth-child(odd){
		background-color: #ffffff !important;
	}
	.table-advantage tr:last-child{
		border: none !important;
	}
	.pek_karta_text{
		width: 100% !important;
		line-height: 1.3 !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		font-size: 16px !important;

	}
	.ml{
		margin-left: -10px !important;
		margin-right: -10px !important;
		width: calc(100% + 20px) !important;
	}

	.pek_karta_text span,
	.pek_karta_text p{
		line-height: 1.3;
		font-size: 16px !important;
	}
	.table-client{
		flex-wrap: wrap;
		flex-direction: column;
	}
	.item__table-client{
		width: 100%;
		display: flex;
		align-items: center;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.item__table-client .text{
		padding-left: 20px;
		text-align: left !important;
	}
	.item__table-client .wrap-img{
		width: 60px;
		display: flex;
		align-items: center;
		margin-bottom: 0;
	}
	.item__table-client .wrap-img img{
		width: 100%;
		height: auto;
		display: block;
	}
	.pek_zayavka br{
		display: none !important;
	}
	.pek_zayavka p{
		color: #000000;
		font-size: 16px !important;
	}
	.pek_3{
		background-image: none !important;
	}
	.pek_3 br{
		display: none !important;
	}
	.table-product{
	display: flex !important;
		flex-wrap: wrap;
		border-top: 1px solid #C7C8D2;
	}
	.item__table-product{
		width: calc(50% - 11px);
		text-align: center;
		padding: 5px;
		border-bottom: 1px solid #C7C8D2;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
	}
	.item__table-product .text{
		padding-top: 5px;
		padding-bottom: 5px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.item__table-product:nth-child(odd){
		border-right: 1px solid #C7C8D2;
	}
	.item__table-product:last-child{
		border-bottom: 1px solid #C7C8D2;
	}
	.open-form{
		width: 100%;
		padding: 20px;
		background-color: #FFEF00;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		text-align: center;
		font-size: 16px;
		line-height: 22px;
		color: #000;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.popup-link{
		text-decoration: none;
	}
	.pek_prays{
		display: none !important;
	}
	.title-block-small span{
		font-size: 16px !important;
	}


}
.visible-xs{
	display: none;
}
#footer table tr td:nth-child(2) a{
	margin-right: 10px;
}
@media only screen and (max-width: 559px){
	.visible-xs{
		display: block;
	}
	.catalog tr td:empty{
		display: none !important;
	}
	#footer table tr td:nth-child(2){
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
	}
	#footer table tr td:nth-child(2) a{
		text-decoration: underline;
		line-height: 1.5;
		font-size: 12px;
	}
}
.pek_4,
.pekarnya{
	-webkit-background-size: cover !important;
	background-size: cover !important;
}